View Issue Details

IDProjectCategoryView StatusLast Update
0000315luatexluatex bugpublic2010-03-12 15:46
ReporterKhaled HosnyAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.47.0 
Target VersionFixed in Version0.51.0 
Summary0000315: \write error with docstrip package
DescriptionSince svn revision 3217, luatex fails to write files with docstrip, no problem with tex, pdftex etc. Error message:

luatex: Not writing to (openout_any = p).
! I can't write on file `'.

Additional InformationNote that, with the attached file, not entering another file name for "file.tex" will result in generating a file named ".tex", but nothing with "file.sty"
TagsNo tags attached.

Activities

2010-01-08 10:20

 

test.dtx (400 bytes)

Taco

2010-01-11 16:25

administrator   ~0000386

bug fixed by #3358, hopefully without side-effects

Issue History

Date Modified Username Field Change
2010-01-08 10:20 Khaled Hosny New Issue
2010-01-08 10:20 Khaled Hosny File Added: test.dtx
2010-01-08 15:52 Taco Status new => assigned
2010-01-08 15:52 Taco Assigned To => Taco
2010-01-11 16:25 Taco Status assigned => resolved
2010-01-11 16:25 Taco Resolution open => fixed
2010-01-11 16:25 Taco Note Added: 0000386
2010-03-12 15:46 Taco Fixed in Version => 0.51.0
2010-03-12 15:46 Taco Status resolved => closed